Subject: [PATCH 2/2] ARM: shmobile: r8a7790: add EtherAVB DT support

From: [email-masked] (Sergei Shtylyov)
Date: Thu, 02 Apr 2015 14:31:19 +0300

Hello.

On 4/2/2015 4:33 AM, Simon Horman wrote:

>> On 03/31/2015 03:21 AM, Simon Horman wrote:

>>>> Define the generic R8A7790 part of the EtherAVB device node.

>>> Please repost once this binding (and associated driver) has been accepted.

>>     OK, but will you merge patch #1?

> I would prefer to wait until we can exercise it with a driver.

    Then you'll have to wait long as the Lager board doesn't have support for 
Ethernet AVB. We've only tested it with the daughter boards.

WBR, Sergei